public class Athlete
{
	private	 String name;
	private String position;
	private int goals;
	private int assists;
	
	
	
	
	
	public void initializeAthlete(String n, String p, int g, int a)
	{
		name=n;
		position=p;
		goals=g;
		assists=a;
		
	}
	public void displayAthlete()
	
	{
			System.out.printf("%s plays %s and has scored %d goals and %d assists",name,position,goals,assists);
		
	}
	
	
}